About this list Date view Thread view Subject view Author view Attachment view

From: Herbert P÷tzl (herbert_at_13thfloor.at)
Date: Fri 22 Aug 2003 - 13:50:47 BST


On Fri, Aug 22, 2003 at 08:40:49AM -0400, Chouinard Dany wrote:
> I'm trying to figure what versions of RedHat are binary compatible with
> the precompiled version of the kernel.
>
> I tried with no success to compile 2.4.20 on RH9.0.

what is your problem with compiling 2.4.20 or
any later (2.4.22-rc2 for example) on RH9.0?

best,
Herbert


About this list Date view Thread view Subject view Author view Attachment view
[Next/Previous Months] [Main vserver Project Homepage] [Howto Subscribe/Unsubscribe] [Paul Sladen's vserver stuff]
Generated on Fri 22 Aug 2003 - 14:16:34 BST by hypermail 2.1.3